Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 08:05:41 +0000 (UTC)

Hi Ali Atef,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Hello;<div dir="auto">Yes I need to update my email address linked to the same phone number; this is my problem from the beginning; because the email <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> is blocked from microsoft and I can't receive any emails from it.</div>
<div dir="auto">That is why I need to update my email to <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> and link it to the phone number 0544201494. </div>
<div dir="auto">The shukran account is already linked to this email and phone number. But I still have the problem on the centerpoint app. Every time I login to update my account info; I have the notification that this phone number is in use knowing that it is linked already on the shukran app!</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 8 Jun 2021, 8:27 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Joud,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">However, as per their email your Shukran account is already linked with us and after checking the order number which they have shared we can see that the account under which the following Shukran card presently linked is:  <a href="mailto:[email-masked]" dir="ltr" rel="noreferrer" target="_blank">[email-masked]</a>. The shukran number which is linked is 1700000305548928.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If the account which you are using now is under a different email address and you wish to update your contact number there, then all you need to do is login to your account and then update it by going to "My Account&gt; My Profile".</div>
<div dir="ltr"><br></div>
<div dir="ltr">Also, since the Shukran is already linked under <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> please do share with us an email address under which you have created your new account so that we can delink your Shukran account from under the account with us under <a href="mailto:[email-masked]" dir="ltr" rel="noreferrer" target="_blank">[email-masked]</a>..  Please note once the Shukran account has been delinked all the shukran points accrued under <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> might be lost.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2630659